CREATE TABLE `wp_ajug_wc_customer_lookup` (  `customer_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned DEFAULT NULL,  `username` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `first_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `last_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `email` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `date_last_active` timestamp NULL DEFAULT NULL,  `date_registered` timestamp NULL DEFAULT NULL,  `country` char(2) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `postcode` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `city` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `state` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`customer_id`),  UNIQUE KEY `user_id` (`user_id`),  KEY `email` (`email`)) ENGINE=InnoDB AUTO_INCREMENT=104 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('1', '4', 'jnessler', 'Jennifer', 'Waddle', 'jennifer@agridesigns.com', '2020-10-16 00:00:00', '2018-04-04 01:25:57', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('2', NULL, '', 'Julie', 'Govette', 'jdgovette@gmail.com', '2020-09-03 01:43:59', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('3', NULL, '', 'Lisa', 'Hillstrom', 'thillsteom@yahoo.com', '2020-09-03 03:34:22', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('4', NULL, '', 'Toni', 'Vilinskas', 'tonivilinskas@comcast.net', '2020-09-03 06:27:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('5', '3', 'shelbysuzanne', 'Karen', 'Olds', 'shelby@lodihouse.org', '2020-09-04 00:00:00', '2016-07-10 00:08:09', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('6', NULL, '', 'Tiffany', 'Martinez', 'tm121478@comcast.net', '2020-09-04 00:38:40', NULL, 'US', '95624', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('7', NULL, '', 'Paul', 'Pennel', 'pepennel@gmail.com', '2020-09-04 01:34:12', NULL, 'US', '60118', 'West Dundee', 'IL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('8', NULL, '', 'CLAIRE', 'FORSYTHE', 'celli1284@yahoo.com', '2020-09-04 01:48:41', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('9', NULL, '', 'Lauren', 'Giannone', 'elliott.g.lauren@gmail.com', '2020-09-04 01:52:58', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('10', NULL, '', 'Melissa', 'Hockett', 'melissa@fbclodi.org', '2020-09-04 15:38:10', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('11', NULL, '', 'Monica', 'Sandoval', 'sandovalmonica49@gmail.com', '2020-09-04 17:52:11', NULL, 'US', '95242', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('12', NULL, '', 'Lorene', 'Freggiaro', 'grmaeddy@aol.com', '2020-09-04 21:07:24', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('13', NULL, '', 'Sherida', 'Zapara', 'sherizap3@gmail.com', '2020-09-05 01:18:05', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('14', NULL, '', 'Shannon', 'Stephens', 'shannonstephens06@comcast.net', '2020-09-05 09:04:29', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('15', '53', 'robin.wood', 'Robin', 'Wood', 'robinolw@gmail.com', '2020-09-06 00:00:00', '2020-09-05 16:07:50', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('16', NULL, '', 'Amy', 'Caywood', 'malkovichlover@hotmail.com', '2020-09-06 14:46:23', NULL, 'US', '84045', 'Saratoga Springs', 'UT');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('17', NULL, '', 'Marwedell', 'Norman', 'donald.norman@sbcglobal.net', '2020-09-07 18:23:09', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('18', NULL, '', 'Teri', 'Spring', 'terryspring@comcast.net', '2020-09-09 17:16:13', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('19', '33', 'Shereen', 'Shereen', 'Hays', 'shereen@lodihouse.org', '2020-09-10 00:00:00', '2020-02-08 20:18:54', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('20', NULL, '', 'Margaret', 'McKenzie', 'mckenziemeg@hotmail.com', '2020-09-10 21:58:36', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('21', NULL, '', 'Joe', 'Ferrante', 'auntronnie46@yahoo.com', '2020-09-11 01:29:12', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('22', NULL, '', 'Meghan', 'Hohenthaner', 'hohenthaner4@yahoo.com', '2020-09-11 13:18:49', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('23', NULL, '', 'Agaha', 'Abahah', 'sgagaghas@gmail.com', '2020-09-11 15:40:51', NULL, 'US', '10080', 'Newyork', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('24', NULL, '', 'Sandy', 'Musgrave', 'sandymusgrave@gmail.com', '2020-09-11 18:27:48', NULL, 'US', '95240-0411', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('25', NULL, '', 'Odessa', 'Stewart', 'odessa209@gmail.com', '2020-09-11 18:32:24', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('26', NULL, '', 'Myron', 'Marzolf', 'myronmarzolf@sbcglobal.net', '2020-09-11 19:02:07', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('27', NULL, '', 'Amanda', 'Sodders', 'soddersamanda@gmail.com', '2020-09-11 19:34:27', NULL, 'US', '93291', 'Visalia', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('28', NULL, '', 'Janice', 'Barnes', 'glenbarnes@sbcglobal.net', '2020-09-11 20:14:40', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('29', NULL, '', 'Jennifer', 'Swartwood', 'jenswartwood@sbcglobal.net', '2020-09-12 21:30:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('30', NULL, '', 'Tina', 'Heryford', 'Theryford56@gmail.com', '2020-09-12 23:01:01', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('31', NULL, '', 'Gail', 'Fuhrman', 'fuhrman741@comcast.net', '2020-09-13 14:58:30', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('32', NULL, '', 'Corinne', 'Howe', 'corinne.howe@sbcglobal.net', '2020-09-13 20:14:04', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('33', NULL, '', 'kenneth', 'mullen', 'mullenkenneth@yahoo.com', '2020-09-13 20:44:56', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('34', NULL, '', 'Lisa', 'Hillstrom', 'thillstrom@yahoo.com', '2020-09-13 23:01:00', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('35', NULL, '', 'Christi', 'Weybret', 'mcweybret@sbcglobal.net', '2020-09-14 02:27:43', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('36', NULL, '', 'Nada', 'Metcalf', 'itsmeinlodi@yahoo.com', '2020-09-14 16:49:47', NULL, 'US', '95243', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('37', NULL, '', 'Sandy', 'Stokes', 'shereen@lodihouse.org', '2020-09-14 23:05:24', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('38', NULL, '', 'Brenda', 'Colla', 'bkcolla@sbcglobal.net', '2020-09-15 00:11:32', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('39', '54', 'virginia.marken', 'Virginia', 'Marken', 'markenva@comcast.net', '2020-09-15 00:00:00', '2020-09-15 14:17:05', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('40', NULL, '', 'Christina', 'Schallberger', 'lodiswiss@aol.com', '2020-09-15 14:20:33', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('41', NULL, '', 'Susan', 'Giannecchini', 'lalasue53@yahoo.com', '2020-09-15 14:45:16', NULL, 'US', '95236', 'Linden', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('42', NULL, '', 'Katy', 'Marconi', 'Marconi.mo@sbcglobal.net', '2020-09-15 15:59:50', NULL, 'US', '95241', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('43', NULL, '', 'Joretta', 'Burlington', 'joretta@comcast.net', '2020-09-15 16:12:11', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('44', NULL, '', 'Diane', 'Dias', 'dekdias50@gmail.com', '2020-09-15 16:12:11', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('45', NULL, '', 'Darlene', 'Clark', 'imdmommi@yahoo.com', '2020-09-15 16:40:19', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('46', '55', 'dean and jolie.ruiz', 'Dean and Jolie', 'Ruiz', 'jolieruiz@comcast.net', '2020-09-15 00:00:00', '2020-09-15 16:41:28', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('47', NULL, '', 'Barbara', 'Barry', 'bbarry249@comcast.net', '2020-09-15 17:06:55', NULL, 'US', '95252', 'Valley Springs', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('48', '56', 'lisa.hanson', 'Lisa', 'Hanson', 'bama1.abg@gmail.com', '2020-09-15 00:00:00', '2020-09-15 17:29:53', 'US', '95209', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('49', NULL, '', 'Bridget', 'Brewster', 'bridgethbrewster@gmail.com', '2020-09-15 17:33:10', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('50', NULL, '', 'Arvinder', 'Thiara', 'aruthiara@yahoo.com', '2020-09-15 18:26:04', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('51', NULL, '', 'Gigi', 'Imeson', 'ggimeson@yahoo.com', '2020-09-15 18:51:37', NULL, 'US', '95219', 'STOCKTON', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('52', NULL, '', 'Lori', 'Haas', 'Iam4givn00@aol.com', '2020-09-15 19:22:24', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('53', NULL, '', 'Jon', 'Selover', 'jpselover@yahoo.com', '2020-09-15 19:22:40', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('54', NULL, '', 'Jennifer', 'Wallace', 'jwallace@premierstaffingstockton.com', '2020-09-15 19:36:27', NULL, 'US', '95207', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('55', NULL, '', 'Letha', 'Pinnell', 'ljpinnell208@hotmail.com', '2020-09-15 20:04:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('56', NULL, '', 'Marlene', 'Peterson', 'marsou@att.net', '2020-09-15 20:52:11', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('57', NULL, '', 'Steve', 'Mann', 'smann1@comcast.net', '2020-09-15 22:36:54', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('58', NULL, '', 'Daphne', 'Felde', 'dbfelde@gmail.com', '2020-09-15 23:49:15', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('59', NULL, '', 'Mandy', 'Whatley', 'mandywhatley@gmail.com', '2020-09-16 00:15:36', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('60', NULL, '', 'Diane', 'Freggiaro', 'brumbyroad@peoplepc.com', '2020-09-16 00:16:22', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('61', NULL, '', 'Janet', 'Hamilton', 'jhjhjhkh@gmail.com', '2020-09-16 00:39:34', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('62', NULL, '', 'Nada', 'Metcalf', 'nehinojosa@yahoo.com', '2020-09-16 00:45:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('63', '57', 'brad.gacke', 'Brad', 'Gacke', 'b.gacke@comcast.net', '2020-09-26 00:00:00', '2020-09-16 01:14:22', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('64', NULL, '', 'Jan', 'Sherman', 'patrick@lodihomesforsale.net', '2020-09-16 02:08:03', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('65', NULL, '', 'Corina', 'Vasquez', 'mcvasquez@ymail.com', '2020-09-16 02:52:51', NULL, 'US', '95240-8913', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('66', NULL, '', 'Alison', 'Wong', 'wongbert@icloud.com', '2020-09-16 03:00:05', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('67', '58', 'beth.williamson', 'Beth', 'Williamson', 'beth@goldenbear.com', '2020-09-16 00:00:00', '2020-09-16 03:23:24', 'US', '95209', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('68', NULL, '', 'Suzanne', 'Betschart', 'rnsuzi82@gmail.com', '2020-09-16 16:45:01', NULL, 'US', '95253', 'VICTOR', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('69', NULL, '', 'Randal', 'Caparoso', 'randycaparoso@earthlink.net', '2020-09-16 21:58:37', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('70', NULL, '', 'Michael', 'Brundy', 'mbrundy@sbcglobal.net', '2020-09-16 22:51:53', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('71', NULL, '', 'Shereen', 'Hays', 'shereens61@yahoo.com', '2020-09-16 23:39:21', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('72', NULL, '', 'Wendy', 'Koster', 'scrapn5@yahoo.com', '2020-09-17 02:28:46', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('73', NULL, '', 'Roberta', 'Hoffman', 'robertahoffman10@gmail.com', '2020-09-17 06:06:28', NULL, 'US', '95254', 'Wallace', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('74', NULL, '', 'Melina', 'Puente', 'puentehoops@aol.com', '2020-09-17 06:11:54', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('75', NULL, '', 'Suzanne', 'Roget', 'sroget@sbgclobal.net', '2020-09-17 16:40:47', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('76', NULL, '', 'Elyse', 'Dickey', 'ElyseD6@gmail.com', '2020-09-17 16:42:55', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('77', NULL, '', 'Patricia', 'Wallior', 'pattygsz@yahoo.com', '2020-09-17 16:46:50', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('78', NULL, '', 'Pamala', 'Payne', 'pjpayne@cctonline.net', '2020-09-17 16:47:27', NULL, 'US', '95237', 'Lockeford', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('79', '59', 'julie.crivelli', 'Julie', 'Crivelli', 'cajules78@gmail.com', '2020-09-17 00:00:00', '2020-09-17 16:48:36', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('80', NULL, '', 'Jane', 'Wagner-Tyack', 'JaneTyack@mac.com', '2020-09-17 16:51:51', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('81', NULL, '', 'Rebecca', 'Carroll', 'becca.carroll85@gmail.com', '2020-09-17 16:56:34', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('82', NULL, '', 'Lee', 'Eichele', 'raleichele@sbcglobal.net', '2020-09-17 17:31:43', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('83', NULL, '', 'Dean and Jolie', 'Ruiz', 'jolieruiz@comcast.net', '2020-09-17 17:36:28', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('84', NULL, '', 'Laura', 'Zhu', 'lauramzhu@gmail.com', '2020-09-17 17:58:19', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('85', NULL, '', 'Laurel', 'Gibson', 'legtag88@yahoo.com', '2020-09-17 17:58:48', NULL, 'US', '95227', 'Clements', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('86', NULL, '', 'Phil', 'Lenser', 'lenserp@comcast.net', '2020-09-17 18:09:16', NULL, 'US', '95258-1603', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('87', NULL, '', 'Valerie and Bob', 'Dumlao', 'Medicinewoman1953@att.net', '2020-09-17 18:21:38', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('88', '60', 'heidi.hill', 'Heidi', 'Hill', 'heidishill@gmail.com', '2020-09-17 00:00:00', '2020-09-17 18:40:14', 'US', '95816', 'Sacramento', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('89', NULL, '', 'Donna', 'Weybret', 'deeybret@yahoo.com', '2020-09-17 18:40:39', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('90', NULL, '', 'Robert', 'Aronno', 'shelby@lodihouse.org', '2020-09-17 22:01:44', NULL, 'US', '95240', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('91', NULL, '', 'Patricia', 'Coward', 'pcoward2339@comcast.net', '2020-09-17 22:52:12', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('92', NULL, '', 'Christina', 'Cardoni', 'cmcardoni@gmail.com', '2020-09-19 00:09:02', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('93', NULL, '', 'Dan & Judy', 'Lewis', 'lodigirl23@yahoo.com', '2020-09-19 16:25:42', NULL, 'US', '95258-0963', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('94', NULL, '', 'Germaine', 'Burke', 'gnb@burkeoptometry.com', '2020-09-20 05:37:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('95', NULL, '', 'Rhonda', 'Camara', 'Rhondacamara57@gmail.com', '2020-09-20 13:45:37', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('96', NULL, '', 'Christine', 'Phelps', 'cphelps1170@sbcglobal.net', '2020-09-20 14:33:16', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('97', NULL, '', 'Tracy', 'Williams', 'tracy@loelcenter.net', '2020-09-21 17:27:39', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('98', NULL, '', 'Cynthia', 'Ramos', 'somar23916@gmail.com', '2020-09-21 17:47:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('99', NULL, '', 'DAVID', 'GRIFFIN', 'dgriffin@lodi.gov', '2020-09-28 20:25:49', NULL, 'US', '95242-4804', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('100', NULL, '', 'Ruth & Chris', 'Ting', 'tingrc@comcast.net', '2020-09-28 23:27:27', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('101', NULL, '', 'Doug', 'Kuehne', 'doug@kingscarpet.com', '2020-09-30 02:45:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('102', NULL, '', 'Jaden', 'Smith', 'hatdogbulldog1@gmail.com', '2020-10-09 15:51:38', NULL, 'US', '19711', 'Newark', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('103', '21', 'laura.gwyn', 'Laura', 'Gwyn', 'lfgwyn@gmail.com', '2020-10-17 00:00:00', '2019-12-24 17:59:35', 'US', '95240', 'Lodi', 'CA');
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
